events.listen('ftbquests.custom_reward.64CDEB7045B8D568', function (event) {
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' times 40 200 40');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' subtitle {"text":"+50%DMG For All Mobs","color":"dark_red"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run title '+event.player.name+' title {"text":"You killed the Ender Dragon!","color":"yellow"}');
		event.server.runCommandSilent('execute as '+event.player.name+' run gamestage add '+event.player.name+' killeded');
		console.info('[KubeJS/Gamestages]: A Player killed the Ender Dragon!');
})